{
  "container.barrel": "§fFaska",
  "container.cartography_table": "§fStōł kartografa",
  "container.chest": "§fKastla",
  "container.chestDouble": "§fWielgŏ kastla",
  "container.enderchest": "§fKastla Endu",
  "container.inventory": "",
  "container.loom": "§fKrosna",
  "container.repair": "§fSprŏw a zmianuj",
  "container.shulkerBox": "§fShulkerowŏ kastla",
  "container.upgrade": "§fUlepsz rzecz"
}